<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              xmlns:tools="http://schemas.android.com/tools"
              xmlns:myapp="http://schemas.android.com/apk/res-auto"
              android:layout_width="match_parent" android:layout_height="wrap_content"
              android:orientation="vertical"
>

    <LinearLayout android:layout_width="match_parent" android:layout_height="wrap_content"
                  android:orientation="vertical"
                  android:layout_marginLeft="34dp"
                  android:layout_marginRight="34dp"
                  android:background="@drawable/user_secret_dialog_bg">


        <RelativeLayout android:layout_width="match_parent" android:layout_height="wrap_content">
            <com.ydl.ydlcommon.view.widgets.RoundImageView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    myapp:pa_borderRadius="12dp"
                    myapp:pa_type="pa_round"
                    android:adjustViewBounds="true"
                    android:src="@drawable/user_secret_top_bg"/>

            <RelativeLayout
                    android:id="@+id/user_top_rl"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="10dp">

                <TextView
                        android:id="@+id/secrey_title"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="25dp"
                        android:layout_marginTop="40dp"
                        android:text="隐私政策"
                        android:textColor="#242424"
                        android:textSize="28dp"
                        android:textStyle="bold"/>

                <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_below="@+id/secrey_title"
                        android:layout_marginLeft="25dp"
                        android:text="及使用协议说明"
                        android:textColor="#242424"
                        android:textSize="28dp"
                        android:textStyle="bold"/>

            </RelativeLayout>
        </RelativeLayout>

        <RelativeLayout android:layout_width="match_parent" android:layout_height="194dp">
            <ScrollView
                    android:layout_width="match_parent"
                    android:layout_height="194dp"
                    android:scrollbars="none"
            >

                <RelativeLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="25dp"
                        android:layout_marginRight="25dp"
                >
                    <TextView
                            android:id="@+id/user_secret_desc"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="30dp"
                            android:lineHeight="20dp"
                            tools:text="感谢您信任并使用壹点灵APP，\n
我们深知个人隐私的重要性，为了您更好的使用本APP，希望您着重关注：\n\n1. 为向您提供交易相关基本功能，我们会收集、使用必要的信息;\n
2. 基于您的明示授权，我们可能会获取您的位置(为您提供附近的咨询师等)、设备号信息(以保障您账号与交易安全)等信息，您有权拒绝或取消授权;\n
3. 我们会采业界先进的安全措施保护您的信息安全;\n
4. 未经您同意，我们不会从第三方处获取、共享或向其提供您的信息;\n
5. 您可以查询、更正、删除您的个人信息。"
                            android:textColor="#444444"
                            android:textSize="14dp"/>

                </RelativeLayout>
            </ScrollView>
            <View
                    android:background="@drawable/user_secret_dectription_bg"
                    android:layout_alignParentBottom="true"
                    android:layout_width="match_parent" android:layout_height="30dp"/>

        </RelativeLayout>


        <TextView
                android:id="@+id/tv_content"
                android:layout_marginTop="15dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="25dp"
                android:layout_marginRight="25dp"
                android:text="阅读完整版《用户使用协议》、《隐私保护政策》"
                android:textColor="#444444"
                android:textSize="14dp"/>

        <!--<TextView-->
        <!--android:layout_width="wrap_content"-->
        <!--android:layout_height="wrap_content"-->
        <!--android:text="阅读完整版"-->
        <!--android:textColor="#444444"-->
        <!--android:textSize="14dp"/>-->

        <!--<TextView-->
        <!--android:id="@+id/user_use_btn"-->
        <!--android:layout_width="wrap_content"-->
        <!--android:layout_height="wrap_content"-->
        <!--android:text="《用户使用协议》"-->
        <!--android:textColor="#159CEF"-->
        <!--android:textSize="14dp"/>-->

        <!--<TextView-->
        <!--android:layout_width="wrap_content"-->
        <!--android:layout_height="wrap_content"-->
        <!--android:text="、"-->
        <!--android:textColor="#444444"-->
        <!--android:textSize="14dp"/>-->

        <!--<TextView-->
        <!--android:id="@+id/user_secret_protect_btn"-->
        <!--android:layout_width="wrap_content"-->
        <!--android:layout_height="wrap_content"-->
        <!--android:text="《隐私保护政策》"-->
        <!--android:textColor="#159CEF"-->
        <!--android:textSize="14dp"/>-->

        <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="15dp"
                android:layout_marginBottom="24dp"
                android:layout_alignParentBottom="true"
                android:layout_marginLeft="25dp"
                android:layout_marginRight="25dp"
                android:orientation="vertical"
                android:background="#ffffff">

            <TextView
                    android:id="@+id/user_secret_agree"
                    android:layout_width="match_parent"
                    android:layout_height="44dp"
                    android:layout_weight="1"
                    android:background="@drawable/user_secret_right_btn_bg"
                    android:gravity="center"
                    android:text="同意"
                    android:textColor="#FFFFFF"
                    android:textSize="16dp"/>

            <TextView
                android:id="@+id/user_secret_no_agree"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:layout_marginTop="10dp"
                android:layout_weight="1"
                android:gravity="center"
                android:text="拒绝"
                android:textColor="#999999"
                android:textSize="16dp" />

        </LinearLayout>

    </LinearLayout>
</LinearLayout>